Page MenuHomePhabricator

Convert GettingStarted to use extension registration
Closed, ResolvedPublic

Description

The GettingStarted extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Mattflaschen-WMF triaged this task as Low priority.Feb 23 2015, 4:12 PM
Mattflaschen-WMF updated the task description. (Show Details)
Mattflaschen-WMF set Security to None.

Change 298439 had a related patch set uploaded (by Paladox):
Add extension.json, empty php entry point

https://gerrit.wikimedia.org/r/298439

Reedy assigned this task to Paladox.Aug 6 2016, 9:56 PM

Change 298439 merged by jenkins-bot:
Add extension.json, empty php entry point

https://gerrit.wikimedia.org/r/298439

Legoktm closed this task as Resolved.Aug 10 2016, 6:59 AM